"AirPods" = "AirPods";
"Show an alert" = "Uyarı";
"Medium" = "Orta";
"Hindi" = "Hintçe";
"Weather" = "Hava Durumu"; // weather
"Automatically Install Updates" = "Güncellemeleri Otomatik Yükle";
"Czech" = "Çekçe";
"Current Location" = "Şu Anki Yer"; // weather
"AIRPODS" = "AIRPODS";
"Connected" = "Bağlı";
"Icons" = "Simge";
"Korean" = "Korece";
"Send" = "Gönder";
"Uninstall..." = "Yüklemeyi Kaldır...";
"Enter license number here" = "Seri Numarası";
"Email Address" = "E-posta Adresi";
"Month" = "Ay";
"Download" = "İndir";
"ism6-weather" = "Yağmur Olasılığı"; // weather
"Version:" = "Sürüm:";
"Humidity" = "Nem Oranı"; // weather
"Feels Like" = "Hissedilen"; // weather
"PROCESSES" = "İŞLEMLER";
"Finnish" = "Fince";
"No Internet" = "İnternet Yok";
"Time: %@" = "Saat: %@";
"MEMORY" = "BELLEK";
"Battery Level (Draining)" = "Pil Düzeyi (Boşalıyor)";
"REMOVABLE" = "ÇIKARILABILIR";
"Current Temperature" = "Şu Anki Sıcaklık"; // weather
"Font: %@" = "Font: %@";
"No IP Address" = "IP Adresi Yok";
"Miles" = "Mil"; // weather
"All" = "Tümü";
"Humidity: %@" = "Nem Oranı: %@"; // weather
"Local time" = "Yerel";
"Temperature" = "Sıcaklık"; // weather
"Vietnamese" = "Vietnamca";
"German" = "Almanca";
"Spanish" = "İspanyolca";
"BATTERY" = "PIL";
"Flash time seperators" = "Saat ayırıcıları yanıp sönsün";
"%@\"" = "%@\"";
"Help" = "Yardım";
"%1$@, %2$@" = "%1$@, %2$@";
"FAN SENSORS" = "VANTILATÖR";
"NETWORK" = "AĞ";
"Thursday" = "Perşembe";
"Condensed" = "Sıkıştırılmış";
"Reset Graph Colors" = "Sıfırla";
"Connecting" = "Bağlanıyor";
"%@ day remaining" = "%@ gün kaldı";
"Day" = "Gün";
"Pressure: %@" = "Basınç: %@"; // weather
"Bluetooth Battery" = "Bluetooth pili";
"INACTIVE ITEMS" = "ETKIN DEĞIL";
"Provider: %@" = "Sağlayıcı: %@";
"%@ km/h" = "%@ km/sa";
"Turkish" = "Türkçe";
"Edit Hotkey" = "Klavye Kestirmesi";
"Thai" = "Tayca";
"Register" = "Etkinleştir";
"PIE GRAPH (%@)" = "PASTA GRAFIĞI: %@";
"POWER SENSORS" = "GÜÇ";
"BLUETOOTH" = "BLUETOOTH";
"Small" = "Küçük";
"PAGES" = "Diğer"; // memory pages
"Kilometers" = "Kilometre"; // weather
"BAR GRAPH" = "ÇUBUK GRAFIĞI";
"PERCENTAGE (%@)" = "YÜZDE: %@";
"Seconds" = "Saniye";
"Timezone" = "Saat Dilimi";
"ALERTS" = "UYARILAR";
"Week Format: %@" = "Hafta Numaraları: %@";
"NETWORK DISKS" = "AĞ DISKI";
"Draining" = "Boşalıyor";
"Rain" = "Yağmurlu"; // weather
"Menubar" = "Menü Çubuğu";
"Primary interface: %@" = "Birincil Arabirimi: %@";
"cm" = "cm"; // weather
"Graph type: %@" = "Grafik Türü: %@";
"CURRENT SENSORS" = "Amper";
"24 Hour" = "24 Saat";
"Minutes" = "Dakika";
"UV Index" = "UV Endeksi"; // weather
"%@ Attachment" = "%@ İlişik";
"Reset All Settings..." = "Tüm Ayarları Sıfırla...";
"PIE GRAPH" = "PASTA GRAFIĞI";
"Pressure" = "Basınç"; // weather
"3 days" = "3 Gün";
"LOAD AVERAGE" = "YÜK ORTALAMASI";
"Combined" = "Birleşik";
"IP Address: %@" = "IP Adresi: %@";
"Portuguese" = "Portekizce";
"BAR GRAPH (%@)" = "ÇUBUK GRAFIĞI: %@";
"Upload" = "Yükle";
"Buy..." = "Satın Al...";
"Diagnostics" = "Tanılar";
"Edit World Clocks" = "Saatleri Düzenle";
"Edit Hotkey: %@" = "Klavye Kestirmesi: %@";
"ACTIVE ITEMS" = "ETKIN";
"First day of week: %@" = "Haftanın ilk günü: %@";
"Show a banner" = "Başlık";
"Tuesday" = "Salı";
"Enter email address here" = "E-postayı Girin";
"m/s" = "m/sn"; // weather
"Preview" = "Önizleme";
"Shadow" = "Gölgeli";
"Uploading" = "Karşıya yükleniyor";
"Friday" = "Cuma";
"SENSORS" = "Sensörler";
"Buy" = "Satın Al";
"Reset" = "Sıfırla";
"Read" = "Okunur";
"Please fill in all the fields and try again." = "Lütfen göndermeden önce gerekli alanların tümünü doldurun.";
"Centered" = "Ortalı";
"Notifications" = "Bildirimler";
"Open at Login" = "Oturum Açıldığında Aç";
"Registration..." = "Etkinleştir...";
"Large" = "Büyük";
"Compressed" = "Sıkıştırılmış";
"Used" = "Kullanılan";
"UV: %@" = "UV: %@";
"days before" = "gün önce";
"An error occurred during purchase." = "Satın alma sırasında bir hata oluştu.";
"Overlay" = "Kapla";
"Greek" = "Yunanca";
"Memory Pressure Above" = "Bellek Yoğunluğu >";
"Italian" = "İtalyanca";
"Group items" = "Öğeleri Grupla";
"An error occurred during installation." = "Bir hata oluştu";
"Activate..." = "Etkinleştir...";
"Degrees: %@" = "Derece: %@";
"App usage format: %@" = "İşlem bilgisi: %@";
"CALENDARS" = "TAKVIMLER";
"15 Minute" = "15 dakika";
"Slovak" = "Slovakça";
"Year" = "Yıl";
"mph" = "mil/sa"; // weather
"WEATHER" = "HAVA DURUMU";
"LOCATION" = "KONUM";
"CITIES" = "ŞEHIRLER";
"System" = "Sistem"; // system cpu percentage
"LABEL" = "ETIKET";
"Version (Agent): %@" = "Sürüm (Daemon): %@";
"Swap" = "Kullanılan Takas"; // swap memory
"Processes to show: %@" = "İşlemler: %@";
"Japanese" = "Japonca";
"Disabled" = "Etkin değil";
"Units: %@" = "Birimler: %@";
"Spanish (Mexico)" = "İspanyolca (Meksika)";
"Polish" = "Lehçe";
"Rain/Snow: %@" = "Yağmurlu/Karlı: %@";
"%@ hPa" = "%@ hpa";
"Norwegian" = "Norveççe";
"Battery Level (Charging)" = "Pil Düzeyi (Şarj Oluyor)";
"Default Fan Set: %@" = "Saptanmış Küme: %@";
"An error occured while uninstalling" = "Bir hata oluştu";
"Show week numbers in calendar" = "Hafta numaralarını göster";
"day before" = "gün önce";
"CPU Usage Above" = "CPU Kullanımı >";
"Celsius" = "Santigrat";
"More Info" = "Daha Fazla Bilgi";
"Disks" = "Diskler";
"Arabic" = "Arapça";
"French (Canada)" = "Fransızca (Kanada)";
"AVAILABLE NETWORK DISKS" = "KULLANILABILIR DISKLER (AĞ)";
"Today" = "Bugün";
"Done" = "Bitti";
"Catalan" = "Katalanca";
"Bottom: %@" = "Alt: %@";
"Wind" = "Rüzgâr"; // weather
"12 Hour" = "12 Saat";
"System Default" = "Sistem saptanmışı";
"Snow" = "Karlı"; // weather
"READ" = "OKUNUR";
"AVAILABLE" = "KULLANILABILIR";
"Monday" = "Pazartesi";
"Dutch" = "Hollandaca";
"Top: %@" = "Üst: %@";
"%@ hour remaining" = "%@ saat kaldı";
"Version (Status Item): %@" = "Sürüm (Status Item): %@";
"Charged" = "Dolu";
"CHARGING" = "ŞARJ OLUYOR";
"Decimals (KB): %%@" = "Ondalık Basamak (KB): %@";
"MEMORY PRESSURE" = "BELLEK YOĞUNLUĞU";
"Romanian" = "Romence";
"Retry" = "Yeniden Dene";
"Fast" = "Hızlı";
"Battery & Power" = "Pil/Güç";
"Rain Probability" = "Yağmur Olasılığı"; // weather
"Cancel" = "Vazgeç";
"PERCENTAGE" = "YÜZDE";
"UPTIME" = "Bilgisayarın açık olduğu süre";
"TEMPERATURE SENSORS" = "Sıcaklık";
"Week" = "Hafta";
"Visibility" = "Görüş Mesafesi"; // weather
"Reinstall..." = "’i Yeniden Yükle...";
"VOLTAGE SENSORS" = "Gerilim";
"Chinese (Taiwan)" = "Çince (Tayvan)";
"Time" = "Saat";
"Ukrainian" = "Ukraynaca";
"%1$@ to %2$@" = "%1$@ - %2$@";
"5 Minute" = "5 Dakika";
"Version (Daemon): %@" = "Sürüm (Agent): %@";
"SWAP" = "Kullanılan takas"; // swap memory
"Indonesian" = "Endonezce";
"Slow" = "Yavaş";
"Primary" = "Birincil";
"km/h" = "km/sa"; // weather
"7 days" = "7 Gün";
"HISTORY GRAPH (%@)" = "TARIHÇE: %@";
"Write" = "Yazılır";
"Portuguese (Brazil)" = "Portekizce (Brezilya)";
"DISK ACTIVITY" = "DISK ETKINLIĞI";
"%@ hours remaining" = "%@ saat kaldı";
"Chinese (Traditional)" = "Çince (Geleneksel)";
"day(s) before" = "gün önce";
"Save" = "Kaydet";
"Fahrenheit" = "Fahrenhayt";
"Goodbye" = "Hoşçakalın";
"Battery Charger State" = "Pilin Şarj Durumu";
"Spanish (Latin America)" = "İspanyolca (Latin Amerika)";
"Today & Tomorrow" = "Bugün, Yarın";
"Use Bold Text" = "Kalın metin";
"%@ knots" = "%@ Deniz Mili/Saat";
"Check For Updates" = "Güncelleme olup olmadığını denetle";
"Moon" = "Ay";
"An error occurred. Please try again." = "Bir hata oluştu. Lütfen yeniden deneyin.";
"APPLICATIONS" = "UYGULAMALAR";
"Week and day of year" = "Hafta/Yılın günü";
"Battery" = "Pil";
"DISKS" = "DISKLER";
"Automatic" = "Otomatik";
"1 Minute" = "1 Dakika";
"Update Frequency: %@" = "Güncelleme Sıklığı: %@";
"Malay" = "Malayca";
"Percentage" = "Yüzde";
"hPa" = "hPa"; // weather
"Network" = "Ağ";
"User" = "Kullanıcı"; // user cpu percentage
"Visibility: %@" = "Görüş Mesafesi: %@"; // weather
"HOURLY" = "HER SAAT";
"Battery Level" = "Pil Düzeyi";
"WORLD CLOCKS" = "DÜNYA SAATLERI";
"Color" = "Renk";
"Clear Search" = "Aramayı Sil";
"Thank You!" = "Teşekkürler!";
"Portuguese (Portugal)" = "Portekizce (Portekiz)";
"Uninstall" = "Yüklemeyi Kaldır";
"Stats" = "İstatistikler";
"Low Battery" = "Pil Azaldı";
"French" = "Fransızca";
"Wind: %@" = "Rüzgâr: %@"; // weather
"Add Attachment" = "İlişik Ekle";
"Install" = "Yükle";
"Inactive" = "Etkin olmayan"; // inactive memory
"Location: %@" = "Konum: %@"; // weather
"Edit Menubar Clock" = "Saati Düzenle";
"Request Calendar Access" = "Yetkilendirme İste";
"Processor" = "İşlemci";
"Regular" = "Normal";
"Width: %@" = "Genişlik: %@";
"Danish" = "Danca";
"Battery Time Remaining" = "Kalan süre";
"Global" = "Genel";
"Chinese (Hong Kong)" = "Çince (Hong Kong)";
"Wired" = "Bağlı"; // wired memory
"Import Settings…" = "Tercihleri İçe Aktar…";
"Wednesday" = "Çarşamba";
"Version: %@" = "Sürüm: %@";
"Charging" = "Şarj Oluyor";
"WRITE" = "YAZILIR";
"Sunday" = "Pazar";
"Sending" = "Gönderiliyor";
"Reset Text Settings" = "Sıfırla";
"AVAILABLE DISKS" = "KULLANILABILIR DISKLER";
"HISTORY GRAPH" = "TARIHÇE";
"Year and timezone" = "Yıl/Saat Dilimi";
"Russian" = "Rusça";
"Display: %@" = "Görüntüle: %@";
"Croatian" = "Hırvatça";
"CONNECTED" = "BAĞLI";
"1 Line" = "1 Satır";
"Day of year" = "Yılın günü";
"Swedish" = "İsveççe";
"inches" = "İnç"; // weather
"Edit Dropdown" = "Menüyü Düzenle";
"Show background" = "Arka Plan";
"Tomorrow" = "Yarın";
"Free" = "Boş";
"NOT MOUNTED" = "BAĞLI DEĞIL";
"Chinese" = "Çince";
"Off" = "Kapalı";
"Decimals: %@" = "Ondalık Basamak: %@";
"Open iStat Menus" = "Aç: iStat Menus";
"PUBLIC IP" = "ORTAK";
"2 Lines" = "2 Satır";
"Sensors" = "Sensör";
"Chinese (China)" = "Çince (Çin)";
"Install for all users" = "Bu bilgisayarın tüm kullanıcıları için yükle";
"Enable Location Services" = "Konum Servislerini Etkinleştir";
"Show Label" = "Etiket";
"Language" = "Dil";
"%@ days remaining" = "%@ gün kaldı";
"5 days" = "5 Gün";
"Chinese (Simplified)" = "Çince (Basitleştirilmiş)";
"Low" = "Düşük";
"Power" = "Güç";
"Battery Charged" = "Pil Dolu";
"Size" = "Büyüklüğü";
"Start" = "Başlangıç";
"Format: %@" = "Biçim: %@";
"Show icons" = "Simgeleri göster";
"English" = "İngilizce";
"Request Location Access" = "Yetkilendirme İste";
"Decimals (MB): %%@" = "Ondalık Basamak (MB): %@";
"%@ mb" = "%@ mb";
"CHARGED" = "DOLU";
"Welcome" = "Hoş Geldiniz";
"USED/FREE" = "KULLANILAN/BOŞ";
"Export Settings…" = "Tercihleri Dışa Aktar…";
"Knots" = "Deniz Mili/Saat"; // weather
"Kelvin" = "Kelvin";
"Pages" = "Diğer"; // memory pages
"Show Events For: %@" = "Etkinlikler: %@";
"Dew Point" = "Çiy Noktası";
"Saturday" = "Cumartesi";
"Hungarian" = "Macarca";
"Memory" = "Bellek";
"Name" = "Ad";
"Description of problem" = "Açıklama";
"Active" = "Etkin"; // active memory
"NOTIFICATIONS" = "BILDIRIMLER";
"Hebrew" = "İbranice";
"Processing" = "İşleniyor";
"%@ Attachments" = "%@ İlişik";
"Temperature: %@" = "Sıcaklık: %@";
"CALENDAR" = "TAKVİM";
"Automatically Check For Updates" = "Güncellemeleri otomatik denetle";
"Feels Like Temperature" = "Hissedilen"; // weather


// Unlocalized strings



// Unlocalized strings

"Discharging" = "Discharging";
"DRAINING" = "DRAINING";
"Not Connected" = "Not Connected";
"NOT CONNECTED" = "NOT CONNECTED";
"CIRCULAR GRAPH (%@)" = "CIRCULAR GRAPH (%@)";
"CIRCULAR GRAPH" = "CIRCULAR GRAPH";
"FREQUENCY SENSORS" = "FREQUENCY SENSORS";


// Installer & Registration
"iStat Menus needs to install some components before it can be used." = "iStat Menus needs to install some components before it can be used.";
"We hope you enjoy using iStat Menus 6." = "We hope you enjoy using iStat Menus 6.";
"Visit %@ to recover lost licenses." = "Visit %@ to recover lost licenses.";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Store
"Buy From Website" = "Buy From Website";
"Includes %@ months of weather data." = "Includes %@ months of weather data.";
"Upgrade for %@" = "Upgrade for %@";
"Buy for %@" = "Buy for %@";
"Single License" = "Single License";
"Family Pack" = "Family Pack";
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply.";
"Family Pack: Up to 5 Macs." = "Family Pack: Up to 5 Macs.";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.";
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "There was an error verifying your license. Please get in touch: bjango.com/contact/";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "Your license was unable to be verified. A valid license is required to purchases weather packages.";
"You need to purchase iStat Menus before you can buy weather packages." = "You need to purchase iStat Menus before you can buy weather packages.";


// General
"Style light and dark menu bar modes separately" = "Style light and dark menu bar modes separately";
"Very Slow" = "Very Slow";
"This hotkey can be used to open and close the %@ dropdown." = "This hotkey can be used to open and close the %@ dropdown.";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR GRAPHS" = "MENUBAR GRAPHS";
"DROPDOWNS" = "DROPDOWNS";
"DROPDOWN GRAPHS" = "DROPDOWN GRAPHS";
"MENUBAR COLOR IN LIGHT MODE" = "MENUBAR COLOR IN LIGHT MODE";
"MENUBAR COLOR IN DARK MODE" = "MENUBAR COLOR IN DARK MODE";


// Weather
"Forecast Low" = "Forecast Low";
"Forecast High" = "Forecast High";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "Extend your current weather access or purchase optional packages to increase the refresh rate.";
"1 Year of 15min Updates - %@" = "1 Year of 15min Updates - %@";
"1 Year of 30min Updates - %@" = "1 Year of 30min Updates - %@";
"1 Year of 60min Updates - %@" = "1 Year of 60min Updates - %@";
"Weater Data FAQ" = "Weater Data FAQ";
"WEATHER DATA" = "WEATHER DATA";
"CURRENT" = "CURRENT";
"FORECASTS" = "FORECASTS";
"Account: %1$@, %2$@ updates" = "Account: %1$@, %2$@ updates"; // example - Account: someone@email.com, 60 minute updates
"Trial" = "Trial";


// Tips
"Switches turn monitoring on and off." = "Switches turn monitoring on and off.";
"You can close this app and the menubar items will continue running." = "You can close this app and the menubar items will continue running.";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-drag icons in your Mac’s menubar to rearrange or remove them";
"Click icons within iStat Menus to show colour, text and other settings." = "Click icons within iStat Menus to show colour, text and other settings.";
"Click pause to temporarily stop iStat Menus." = "Click pause to temporarily stop iStat Menus.";
"Open Notification Center and click Edit to add the iStat Menus widget." = "Open Notification Center and click Edit to add the iStat Menus widget.";


// Access Requests
"Intel CPU frequency monitoring requires installing an additional component." = "Intel CPU frequency monitoring requires installing an additional component.";


// Notifications
"Load Average Above" = "Load Average Above";
"Free Memory Below" = "Free Memory Below";
"Disk Space" = "Disk Space";
"DISK SPACE" = "DISK SPACE";
"Disk Percentage" = "Disk Percentage";
"Primary Network Interface Changed" = "Primary Network Interface Changed";
"IP Address Changed" = "IP Address Changed";
"Public IP Address Changed" = "Public IP Address Changed";
"Wi-Fi Network Changed" = "Wi-Fi Network Changed";
"Temperature Sensors" = "Temperature Sensors";
"Daylight Saving Change" = "Daylight Saving Change";
"Weather Alerts" = "Weather Alerts";
"Weather Forecast Today" = "Weather Forecast Today";
"Weather Forecast Tomorrow" = "Weather Forecast Tomorrow";
"Current Weather" = "Current Weather";
"'%@' Temperature Above" = "'%@' Temperature Above";
"Any Temperature Above" = "Any Temperature Above";
"'%@' Free Space Below" = "'%@' Free Space Below";
"'%@' Used Percentage Above" = "'%@' Used Percentage Above";
"Active GPU Changed" = "Active GPU Changed";
"Internet Status Changed" = "Internet Status Changed";


// CPU
"Combine cores" = "Combine cores";
"Hide Hyper-Threading cores" = "Hide Hyper-Threading cores";
"Single history graph" = "Single history graph";
"Active GPU" = "Active GPU";
"Show breakdowns" = "Show breakdowns";
"CPU CORES" = "CPU CORES";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";
"%@ GRAPH COLORS" = "%@ GRAPH COLORS";
"CPU GRAPH COLORS" = "CPU GRAPH COLORS";
"LOAD AVERAGE GRAPH COLORS" = "LOAD AVERAGE GRAPH COLORS";
"GPU GRAPH COLOR" = "GPU GRAPH COLOR";


// Battery & Power
"BATTERIES TO SHOW IN MENUBAR" = "BATTERIES TO SHOW IN MENUBAR";
"AVAILABLE BATTERIES" = "AVAILABLE BATTERIES";
"Customize menubar for different states" = "Customize menubar for different states";
"Disable all Bluetooth monitoring" = "Disable all Bluetooth monitoring";


// Memory
"Hide inactive memory" = "Hide inactive memory";


// Disks
"Activity Mode: %@" = "Activity Mode: %@";
"Activity Graph Type: %@" = "Activity Graph Type: %@";
"Detailed (All Disks)" = "Detailed (All Disks)";
"Detailed (Per Disk)" = "Detailed (Per Disk)";
"Simple (Per Disk)" = "Simple (Per Disk)";
"DISKS TO SHOW IN MENUBAR" = "DISKS TO SHOW IN MENUBAR";
"Separate fusion drive activity" = "Separate fusion drive activity";
"Show activity for unmounted disks" = "Show activity for unmounted disks";


// Network
"Show BSD names" = "Show BSD names";
"Combine bandwidth for all interfaces" = "Combine bandwidth for all interfaces";
"Sort processes by: %@" = "Sort processes by: %@";
"Check internet status" = "Check internet status";
"Opposed" = "Opposed";
"Stacked" = "Stacked";
"BANDWIDTH" = "BANDWIDTH";
"NETWORK STATUS" = "NETWORK STATUS";


// Sensors
"SENSORS TO SHOW IN MENUBAR" = "SENSORS TO SHOW IN MENUBAR";
"Edit Fan Rules" = "Edit Fan Rules";
"FAN SETS" = "FAN SETS";
"AUTOMATIC FAN SET SWITCHING" = "AUTOMATIC FAN SET SWITCHING";
"When battery is charging" = "When battery is charging";
"When battery is discharging" = "When battery is discharging";
"When using '%@'" = "When using '%@'";
"When using intergrated GPU" = "When using intergrated GPU";
"When using discrete GPU" = "When using discrete GPU";
"When any sensor" = "When any sensor";
"When '%@'" = "When '%@'";
"Any battery state" = "Any battery state";


// Time
"City Layout: %@" = "City Layout: %@";
"Relative Day" = "Relative Day";
"Fuzzy Clock" = "Fuzzy Clock";
"Search to add a city" = "Search to add a city";
"Search for a timezone" = "Search for a timezone";


// Combined
"ITEMS TO SHOW IN MENUBAR" = "ITEMS TO SHOW IN MENUBAR";
"ITEMS TO SHOW IN DROPDOWN" = "ITEMS TO SHOW IN DROPDOWN";
"AVAILABLE ITEMS" = "AVAILABLE ITEMS";
"Combined Help" = "Combined Help";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown.";


// Stats Menu
"Reset Network Filtering" = "Reset Network Filtering";
"Reset Disk Filtering" = "Reset Disk Filtering";
"Reset Sensor Filtering" = "Reset Sensor Filtering";
"Monitor S.M.A.R.T. Disks" = "Monitor S.M.A.R.T. Disks";
"Combine Processes" = "Combine Processes";
"Automatically Send Diagnostic Data" = "Automatically Send Diagnostic Data";
"Send Log Files..." = "Send Log Files...";


// Modified strings

